/* GENERAL */
body {
  margin: 0; 
  padding: 0;
  background: #111;
}

.container {
  max-width: 960px;
  margin: 0 auto;
}

/*.containerp {
  padding-top: 100px;
  margin: 0 auto;
}*/



/* 
    ~~~~~~~~~~~~~~~~
      MENU STYLING 
    ~~~~~~~~~~~~~~~~
*/
#nav-trigger {
  position: relative;
  display: none;
  text-align: left;
  background-color: rgba(1, 0, 0, 1.0);
  width: 100%;
  padding: 10px 30px;
}

#nav-trigger span {
  display: inline-block;
  cursor: pointer;
}

#nav-trigger span img {
  max-height: 40px;
}

#nav-trigger span:after {
  display: inline-block;
  margin-left: 10px;
  width: 20px;
  height: 10px;
  content: "";
}

#nav-trigger span:hover{
  opacity: 0.9;
}

#nav-trigger span.open:after {
  border-left: solid 10px transparent;
}

nav#nav-main {
  background-color: #000000;
  padding: 10px 0;
  text-transform: uppercase;
  font-family: "Dosis";
  position: fixed;
  width: 100%;
  font-size: 13px;
  top: 0px;
  left: 0px;
  z-index: 1;
}

nav#nav-main ul {
  list-style-type: none;
  text-align: right;
}

nav#nav-main li {
  display: inline-block;
  padding: 0 6px;

}

nav#nav-main li:last-child {
  border-right: none;
}

nav#nav-main a {
  display: block;
  color: #efefef;
  padding: 7px 30px;
 }

nav#nav-main a:hover {
  color: #ff8f00;
  text-decoration: none;
}

#nav-main a.active {
  color: #ff8f00;
}

nav#nav-mobile {
  position: absolute;
  display: none; 
  font-family: "Dosis";
  text-transform: uppercase;
  z-index: 1;
}

nav#nav-mobile ul {
  display: none;
  list-style-type: none;
  left: 0;
  right: 0;
  margin-left: -30px;
  text-align: left;
  background-color: rgba(0, 0, 0, 1.0);
  margin-bottom: 0px !important;
}

nav#nav-mobile li {
  display: block;
  margin: 0 -5px;
}

nav#nav-mobile li:last-child {
  border-bottom: none; 
}

nav#nav-mobile a {
  display: block;
  color: #efefef;
  padding: 10px 30px;
}

nav#nav-mobile a:hover {
  color: #FF8000;
  text-decoration: none; 
}


@media all and (max-width: 900px) {
  #nav-trigger {
    display: block; }

  nav#nav-main {
    display: none; }

  nav#nav-mobile {
    display: block; }
}


/* 
    ~~~~~~~~~~~~~~~~~~~~
      PARALLAX STYLING 
    ~~~~~~~~~~~~~~~~~~~~
*/

#platforms li{
  display: block;
  text-align: center;
  padding-top: 30px;
}

#platforms li img{
  max-height: 70px;
}

#list{
  margin-left: -60px;
}

#list li{
  display: inline-block;
  padding-top: 30px;
  text-align: center;
}

#list li img{
  max-height: 500px;
  padding-right: 100px;
}

.list{
  margin-left: 180px !important;
}

section.module:last-child {
  margin-bottom: 0;
}

section.module h2 img{
  margin-top: 50px !important;  
  display: block;
  margin: auto;
  max-width: 800px; 
}

section.module h2 {
  margin-bottom: 10px;
  font-family: "Portago ITC";
  font-size: 35px;
  text-align: left;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.9);

}

section.module h2 a{
  color: #00ccd6;
  text-decoration: none;
  text-align: left;
  opacity: 1.0;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.9);

}

section.module h2 a:hover{
  opacity: 0.6;
}

section.module p {
  margin-bottom: 40px;
  font-size: 17px !important;
  font-weight: 300;
}

section.module p a{
 text-decoration: none;
 color: #00ccd6;
 opacity: 1.0;
}

section.module p a:hover{
 opacity: 0.6;
}

section.module p:last-child {
  margin-bottom: 0;
}

section.module li {
  font-size: 17px;
}

section.module.content {
  padding: 40px 0;
  color: #efefef;
  background-color: #000000;
  font-family: "Dosis";
}


h3 {
  text-align: center;
}

@font-face{
  font-family: "Portago ITC";
  src: url("../fonts/Portago_ITC.ttf");
}

@font-face{
  font-family: "Dosis";
  src: url("../fonts/Dosis-Regular.ttf");
}

section.module.parallax {
  height: 820px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background size: cover;
  max-width: 100%;
}

section.module.parallax h1 {
  color: white;
  font-family: "Dosis";
  text-align: center;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
}

section.module.parallax.parallax-2 h1 {
  color: white;
  font-family: "Dosis";
  font-weight: 700;
  font-size: 60px;
  text-align: center;
  text-shadow: 0 0 30px rgba(0, 0, 0, 2);
  word-wrap: break-word;
  /*background-color: rgba(0, 0, 0, 0.9);*/
  margin-top: 300px;
}

section.module.parallax.parallax-2 a {
  text-decoration: none;
  color: #ff8f00;
  font-size: 40px;
}

section.module.parallax.parallax-2 a:hover {
  opacity: 0.7;
}

section.module.parallax.parallax-3 h1 {
  color: white;
  font-family: "Portago ITC";
  font-size: 100px;
  padding-top: 130px;
  text-align: left;
  text-shadow: 0 0 30px rgba(0, 0, 0, 0.9);
}

section.module.parallax.parallax-4 h1 {
  color: white;
  font-family: "Dosis";
  font-size: 100px;
  /*padding-top: 100px;*/
  text-align: center;
  text-shadow: 0 0 30px rgba(0, 0, 0, 0.9);
}

section.module.parallax-1 {
  background-image: url("../img/Order of the Metal Glove Backgorund.jpg");
}

section.module.parallax-2{
  background-image: url("../img/Screen01.jpg");
}

section.module.parallax-3{
  background-image: url("../img/updatebg.jpg");
  max-height: 400px;
}

section.module.parallax-4{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-4{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-5{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-6{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-7{
  background-image: url("../img/Screen01.jpg");
}

section.module.parallax-8{
  background-image: url("../img/updatebg.jpg");
  max-height: 900px;
}

section.module.parallax.parallax-9 h1 {
  color: white;
  font-family: "Portago ITC";
  font-size: 100px;
  padding-top: 100px;
  text-align: left;
  text-shadow: 0 0 30px rgba(0, 0, 0, 0.9);
}

section.module.parallax.parallax-9 p {
  color: white;
  font-family: "Dosis";
  font-size: 100px;
  /*padding-top: 100px;*/
  text-align: left;
  text-shadow: 0 0 30px rgba(0, 0, 0, 0.9);
}

section.module.parallax-9{
  background-image: url("../img/updatebg.jpg");
}


/*
    Slideshow
*/


.diy-slideshow{
  text-align: center;
  position: relative;
  display:  block;
  overflow: hidden;
}

figure{
  position: absolute;
  opacity: 0;
  transition: 1s opacity;
}

/*figcaption{
  margin-top: -100px;
  text-align: center;  
  font-family: sans-serif;
  font-size: 17px;
  bottom: .75em;
  right: .35em;
  padding: .25em;
  color: #fff;
  background: rgba(0,0,0, .25);
  border-radius: 2px;
}*/

figure.show{
  opacity: 1;
  position: static;
  transition: 1s opacity;
}

.next, .prev{
  color: #fff;
  position: absolute;
  background: rgba(0,0,0, .6);
  top: 50%;
  z-index: 1;
  font-size: 2em;
  margin-top: -.75em;
  opacity: .5;
  user-select: none;
}

.next:hover, .prev:hover{
  cursor: pointer;
  opacity: 1;
}

.next{
  right: 0;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.prev{
  left: 0;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}



/*
    MEDIA 320px min (iPhone 5)
*/

@media all and (min-width: 320px) {
  #platforms li{
    display: block;
    text-align: center;
    padding-top: 10px;
  }

  #platforms li img{
    max-height: 40px;
    margin-left: -40px;
  }

  #list li{
    display: inline-block;
    padding-top: 30px;
    margin-left: 0px !important;
  }

  #list li img{
    max-height: 450px;
    padding-left: 145px;
    padding-right: -0px;
  }

  .list{
    margin-left: -100px !important;
  }

  .diy-slideshow{
    padding-top: 50px;
  }

  section.module.parallax {
    background-attachment: scroll;
  }

  section.module.parallax-1{
    max-height: 400px;
  }
   
  section.module.parallax-1 h1 img{
    margin-top: 70px;
    margin-left: -5px;
    max-height: 230px;
  }

  section.module.parallax-2{
    max-height: 350px;
  }

  section.module.parallax-2 h1{
    font-size: 35px !important;
    margin-top: 60px !important;
  }

  section.module.parallax-2 h1 a {
    font-size: 28px !important;
  }

  section.module.parallax.parallax-3 {
    max-height: 200px;
  }

  section.module.parallax.parallax-3 h1 {
    margin-top: -60px !important;
    font-size: 50px;
  }

  section.module.content h2 {
    font-size: 30px;
  }

  section.module.content li {
    font-size: 17px;
  }

  section.module.parallax-4{
    height: 260px;
  }


  section.module h2 img{
  margin-top: 50px !important;  
  display: block;
  /*margin: auto;*/
  margin-left: -10px;
  max-width: 310px; 
  }

    /*section.module.parallax-5{
    height: 250px;
  }

    section.module.parallax-6{
    height: 250px;
  }

  section.module.parallax-5 h2 img{
    height: 290px;
    text-align: center !important;
    margin-left: -15px !important;
    margin-top: -150px !important;
  }

  section.module.parallax-6 h2 img{
    height: 290px;
    text-align: center !important;
    margin-left: -15px !important;
    margin-top: -150px !important;
  }*/


  section.module.parallax.parallax-9 h1 {
    margin-top: -60px !important;
    font-size: 50px;
  }
    section.module.parallax.parallax-9 p {
    font-size: 16px !important;
  }

section.module.parallax-1 {
  background-image: url("../img/iphonebg.jpg");
}

section.module.parallax-2{
  background-image: url("../img/screen1.jpg");
}

section.module.parallax-3{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-4{
  background-image: url("../img/updatebg.jpg");
}

/*section.module.parallax-5{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-6{
  background-image: url("../img/updatebg.jpg");
}*/

section.module.parallax-8{
  max-height: 350px;
}

section.module.parallax-9{
  max-height: 900px !important;
}

}



/*
    MEDIA 360px min (Most mobile phones)
*/

@media all and (min-width: 360px) {
  #platforms li{
    display: block;
    text-align: center;
    padding-top: 10px;
  }

  #platforms li img{
    max-height: 40px;
    margin-left: -40px;
  }

  #list li{
    display: inline-block;
    padding-top: 30px;
    margin-left: 0px !important;
  }

  #list li img{
    max-height: 500px;
    padding-left: 150px;
    padding-right: -0px;
  }

  .list{
    margin-left: -100px !important;
  }

  .diy-slideshow{
    padding-top: 50px;
  }

  section.module.parallax {
    height: 820px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background size: cover;
    max-width: 100%;
  }

  section.module.parallax-1{
    max-height: 600px;
  }
   
  section.module.parallax-1 h1 img{
    margin-top: 150px;
    margin-left: 15px;
    max-height: 230px;
  }

  section.module.parallax-2{
    max-height: 300px;
  }

  section.module.parallax-2 h1{
    font-size: 35px !important;
    margin-top: 30px !important;
  }

  section.module.parallax-2 h1 a {
    font-size: 28px !important;
  }

  section.module.parallax.parallax-3 {
    max-height: 200px;
  }

  section.module.parallax.parallax-3 h1 {
    margin-top: -60px !important;
    font-size: 50px;
  }

  section.module.content h2 {
    font-size: 30px;
  }

  section.module.content li {
    font-size: 17px;
  }

  section.module.parallax-4{
    height: 280px;
  }

  section.module h2 img{
  margin-top: 50px !important;  
  display: block;
  /*margin: auto;*/
  margin-left: 0px;
  max-width: 330px; 
  }

  /*  section.module.parallax-5{
    height: 300px;
  }

    section.module.parallax-6{
    height: 300px;
  }

    section.module.parallax-5 h2 img{
    height: 300px;
    text-align: center !important;
    margin-left: 5px !important;
    margin-top: -100px !important;
  }

  section.module.parallax-6 h2 img{
    height: 300px;
    text-align: center !important;
    margin-left: 5px !important;
    margin-top: -80px !important;
  }*/

    section.module.parallax.parallax-9 h1 {
    margin-top: -60px !important;
    font-size: 50px;
  }
    section.module.parallax.parallax-9 p {
    font-size: 17px;
  }

section.module.parallax-1 {
  background-image: url("../img/Order of the Metal Glove Backgorund.jpg");
}

section.module.parallax-2{
  background-image: url("../img/screen1.jpg");
}

section.module.parallax-3{
  background-image: url("../img/updatebg.jpg");
}

  section.module.parallax-4{
  background-image: url("../img/updatebg.jpg");
}

/*section.module.parallax-5{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-6{
  background-image: url("../img/updatebg.jpg");
}*/

section.module.parallax-8{
  max-height: 400px;
}

section.module.parallax-9{
  max-height: 900px;
}

}

/*
    MEDIA 400px min (Large mobile phones: iPhone 6 Plus and Nexus 6)
*/

@media all and (min-width: 400px) {
  #platforms li{
    display: block;
    text-align: center;
    padding-top: 10px;
  }

  #platforms li img{
    max-height: 40px;
    margin-left: -40px;
  }

  #list li{
    display: inline-block;
    padding-top: 30px;
    margin-left: 0px !important;
  }

  #list li img{
    max-height: 500px;
    padding-left: 175px;
    padding-right: -0px;
  }

  .list{
    margin-left: -100px !important;
  }

  .diy-slideshow{
    padding-top: 70px;
  }

  section.module.parallax {
    height: 820px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background size: cover;
    max-width: 100%;
  }

  section.module.parallax-1{
    max-height: 730px;
  }
   
  section.module.parallax-1 h1 img{
    margin-top: 150px;
    margin-left: -5px;
    max-height: 300px;
  }

  section.module.parallax-2{
    max-height: 350px;
  }

  section.module.parallax-2 h1{
    font-size: 45px !important;
    margin-top: 50px !important;
  }

  section.module.parallax-2 h1 a {
    font-size: 30px !important;
  }

  section.module.parallax.parallax-3 {
    max-height: 200px;
  }

  section.module.parallax.parallax-3 h1 {
    margin-top: -60px !important;
    font-size: 50px;
  }

  section.module.content h2 {
    font-size: 35px;
  }

  section.module.content li {
    font-size: 20px;
  }

  section.module.parallax-4{
    height: 350px;
  }

  section.module h2 img{
  margin-top: 50px !important;  
  display: block;
  /*margin: auto;*/
  margin-left: 0px;
  max-width: 390px; 
  }

   /* section.module.parallax-5{
    height: 300px;
  }

    section.module.parallax-6{
    height: 300px;
  }

    section.module.parallax-5 h2 img{
    height: 320px;
    text-align: center !important;
    margin-left: 10px !important;
    margin-top: -100px !important;
  }

  section.module.parallax-6 h2 img{
    height: 320px;
    text-align: center !important;
    margin-left: 10px !important;
    margin-top: -100px !important;
  }*/

    section.module.parallax.parallax-9 h1 {
    margin-top: -60px !important;
    font-size: 50px;
  }
    section.module.parallax.parallax-9 p {
    font-size: 20px;
  }

section.module.parallax-1 {
  background-image: url("../img/Order of the Metal Glove Backgorund.jpg");
}

section.module.parallax-2{
  background-image: url("../img/Screen01.jpg");
}

section.module.parallax-3{
  background-image: url("../img/updatebg.jpg");
}

  section.module.parallax-4{
  background-image: url("../img/updatebg.jpg");
}

/*section.module.parallax-5{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-6{
  background-image: url("../img/updatebg.jpg");
}*/

section.module.parallax-8{
  max-height: 400px;
}

section.module.parallax-9{
  max-height: 800px;
}

}

/*
    MEDIA 600px min (Mobile devices and tablets)
*/

@media all and (min-width: 600px) {
  #platforms li{
    display: block;
    text-align: center;
    padding-top: 10px;
  }

  #platforms li img{
    max-height: 40px;
    margin-left: -40px;
  }

  #list li{
    display: inline-block;
    text-align: center;
    padding-top: 30px;
    margin-left: 0px !important;
  }

  #list li img{
    max-height: 300px;
    padding-left: 10px;
    padding-right: -0px;
  }

  .list{
    margin-left: 45px !important;
  }


  .diy-slideshow{
    padding-top: 10px;
  }

  section.module.parallax {
    height: 820px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background size: cover;
    max-width: 100%;
  }

  section.module.parallax-1{
    max-height: 900px;
  }

  h1 img{
    margin-top: 100px !important;
    margin-left: 35px;
    max-height: 400px !important;
  }

  section.module.parallax-2{
    max-height: 400px;
  }

  section.module.parallax-2 h1{
    font-size: 50px !important;
    margin-top: 70px !important;
  }

  section.module.parallax-2 h1 a {
    font-size: 40px !important;
  }

  section.module.parallax.parallax-3 {
    max-height: 300px;
  }

  section.module.parallax.parallax-3 h1 {
    margin-top: -40px !important;
    font-size: 90px;
  }

  section.module.content h2 {
    font-size: 50px;
  }

  section.module.content li {
    font-size: 20px;
  }

  section.module.parallax-4{
    height: 400px;
  }

  section.module h2 img{
  margin-top: 50px !important;  
  display: block;
  /*margin: auto;*/
  margin-left: -10px;
  max-width: 580px; 
  }

  /*  section.module.parallax-5{
    height: 450px;
  }

    section.module.parallax-6{
    height: 450px;
  }

  section.module.parallax-5 h2 img{
    height: 450px;
    margin-left: 10px !important;
    margin-top: -70px !important;
  }

  section.module.parallax-6 h2 img{
    height: 450px;
    margin-left: 10px !important;
    margin-top: -70px !important;
  }*/

  section.module.parallax.parallax-9 h1 {
    margin-top: -60px !important;
    font-size: 90px;
  }
  
  section.module.parallax.parallax-9 p {
    font-size: 20px;
  }



section.module.parallax-1 {
  background-image: url("../img/Order of the Metal Glove Backgorund.jpg");
}

section.module.parallax-2{
  background-image: url("../img/Screen01.jpg");
}

section.module.parallax-3{
  background-image: url("../img/updatebg.jpg");
}

  section.module.parallax-4{
  background-image: url("../img/updatebg.jpg");
}

/*section.module.parallax-5{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-6{
  background-image: url("../img/updatebg.jpg");
}*/

section.module.parallax-8{
  max-height: 610px;
}

section.module.parallax-9{
  max-height: 700px !important;
}

}


/*
    MEDIA 700px min (Mobile devices and tablets)
*/

@media all and (min-width: 700px) {
  #platforms li{
    display: block;
    text-align: center;
    padding-top: 10px;
  }

  #platforms li img{
    max-height: 40px;
    margin-left: -40px;
  }

  #list li{
    display: inline-block;
    text-align: center;
    padding-top: 30px;
    margin-left: 0px !important;
  }

  #list li img{
    max-height: 300px;
    padding-left: 10px;
    padding-right: -0px;
  }

  .list{
    margin-left: 45px !important;
  }


  .diy-slideshow{
    padding-top: 50px;
  }

  section.module.parallax {
    height: 820px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background size: cover;
    max-width: 100%;
  }

  section.module.parallax-1{
    max-height: 900px;
  }

  h1 img{
    margin-top: 100px !important;
    margin-left: 35px;
    max-height: 400px !important;
  }

  section.module.parallax-2{
    max-height: 400px;
  }

  section.module.parallax-2 h1{
    font-size: 50px !important;
    margin-top: 70px !important;
  }

  section.module.parallax-2 h1 a {
    font-size: 40px !important;
  }

  section.module.parallax.parallax-3 {
    max-height: 300px;
  }

  section.module.parallax.parallax-3 h1 {
    margin-top: -40px !important;
    font-size: 90px;
  }

  section.module.content h2 {
    font-size: 50px;
  }

  section.module.content li {
    font-size: 20px;
  }

  section.module.parallax-4{
    height: 600px;
  }

  section.module h2 img{
  margin-top: 50px !important;  
  display: block;
  /*margin: auto;*/
  margin-left: -10px;
  max-width: 580px; 
  }

  /*  section.module.parallax-5{
    height: 450px;
  }

    section.module.parallax-6{
    height: 450px;
  }

  section.module.parallax-5 h2 img{
    height: 450px;
    margin-left: 10px !important;
    margin-top: -70px !important;
  }

  section.module.parallax-6 h2 img{
    height: 450px;
    margin-left: 10px !important;
    margin-top: -70px !important;
  }*/

  section.module.parallax.parallax-9 h1 {
    margin-top: -60px !important;
    font-size: 90px;
  }
  
  section.module.parallax.parallax-9 p {
    font-size: 20px;
  }



section.module.parallax-1 {
  background-image: url("../img/Order of the Metal Glove Backgorund.jpg");
}

section.module.parallax-2{
  background-image: url("../img/Screen01.jpg");
}

section.module.parallax-3{
  background-image: url("../img/updatebg.jpg");
}

  section.module.parallax-4{
  background-image: url("../img/updatebg.jpg");
}

/*section.module.parallax-5{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-6{
  background-image: url("../img/updatebg.jpg");
}*/

section.module.parallax-8{
  max-height: 610px;
}

section.module.parallax-9{
  max-height: 700px !important;
}

}


/*
    MEDIA 1024px min (Desktop, laptop, tablets)
*/

@media all and (min-width: 1024px) {
  #platforms li{
    display: block;
    text-align: center;
    padding-top: 30px;
  }

  #platforms li img{
    max-height: 70px;
    margin-left: -40px;
  }

  #list li{
    display: inline-block;
    padding-top: 30px;
    margin-left: 0px !important;
  }

  #list li img{
    max-height: 500px;
    padding-left: 10px;
    padding-right: -0px;
  }

  .list{
    margin-left: 40px !important;
  }

  .diy-slideshow{
    padding-top: 120px;
  }

  section.module.parallax {
    height: 820px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background size: cover;
    max-width: 100%;
  }

  section.module.parallax-1{
    max-height: 900px;
  }

  section.module.parallax-2{
    max-height: 900px;
  }

  h1 img{
    max-height: 600px !important;
    margin-top: 100px !important;
  } 

  section.module.parallax-2 h1{
    font-size: 55px !important;
    margin-top: 250px !important;
  }

  section.module.parallax-2 h1 a {
    font-size: 40px !important;
  }

  section.module.parallax.parallax-3 {
    max-height: 300px;
  }

  section.module.parallax.parallax-3 h1 {
    margin-top: -10px !important;
    font-size: 90px;
  }

  section.module.content h2 {
    font-size: 50px;
  }

  section.module.content li {
    font-size: 17px;
  }

  section.module.parallax-4{
    height: 775px;
  }

  section.module h2 img{
  margin-top: 50px !important;  
  display: block;
  margin: auto;
  max-width: 760px; 
  }

  /*  section.module.parallax-5{
    height: 700px;
  }
    section.module.parallax-6{
    height: 700px;
  }

  section.module.parallax-5 h2 img{
    height: 550px;
    margin-left: -40px !important;
    margin-top: 0px !important;
  }

  section.module.parallax-6 h2 img{
    height: 600px !important;
    margin-left: -40px !important;
    margin-top: 0px !important;
  }*/

    section.module.parallax.parallax-9 h1 {
    margin-top: -10px !important;
    font-size: 90px;
  }
    section.module.parallax.parallax-9 p {
    font-size: 20px;
  }


section.module.parallax-1 {
  background-image: url("../img/Order of the Metal Glove Backgorund.jpg");
}

section.module.parallax-2{
  background-image: url("../img/Screen01.jpg");
}

section.module.parallax-3{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-4{
  background-image: url("../img/updatebg.jpg");
}

/*section.module.parallax-5{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-6{
  background-image: url("../img/updatebg.jpg");
}*/

section.module.parallax-8{
  background-image: url("../img/updatebg.jpg");
  max-height: 650px;
}
section.module.parallax-9{
  max-height: 600px !important;
}

}

/*
    MEDIA 1200px min (Desktop, laptop, tablets)
*/

@media all and (min-width: 1200px) {
  #platforms li{
    display: block;
    text-align: center;
    padding-top: 30px;
  }

  #platforms li img{
    max-height: 70px;
    margin-left: -40px;
  }

  #list li{
    display: inline-block;
    margin: auto;
    padding-top: 30px;
    margin-left: 30px !important;
  }

  #list li img{
    max-height: 500px;
    padding-left: 80px;
    padding-right: -0px;
  }

  .list{
    margin-left: 125px !important;
  }

  .diy-slideshow{
    padding-top: 120px;
  }
  
  section.module.parallax {
    height: 820px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background size: cover;
    max-width: 100%;
  }

  section.module.parallax-1{
    max-height: 900px;
  }

  section.module.parallax-2{
    max-height: 900px;
  }

  h1 img{
    max-height: 600px !important;
    margin-top: 100px !important;
  } 

  section.module.parallax-2 h1{
    font-size: 55px !important;
    margin-top: 250px !important;
  }

  section.module.parallax-2 h1 a {
    font-size: 40px !important;
  }

  section.module.parallax.parallax-3 {
    max-height: 300px;
  }

  section.module.parallax.parallax-3 h1 {
    margin-top: -10px !important;
    font-size: 90px;
  }

  section.module.content h2 {
    font-size: 50px;
  }

  section.module.content li {
    font-size: 17px;
  }

  section.module.parallax-4{
    height: 700px;
  }

  section.module h2 img{
  margin-top: 50px !important;  
  display: block;
  margin: auto;
  max-width: 900px; 
  }

  /*  section.module.parallax-5{
    height: 700px;
  }
    section.module.parallax-6{
    height: 400px;
  }

  section.module.parallax-5 h2 img{
    height: 800px;
    margin-left: 0px !important;
    margin-top: -220px !important;
  }

  section.module.parallax-6 h2 img{
    height: 1200px !important;
    margin-left: 0px !important;
    margin-top: -330px !important;
  }*/

    section.module.parallax.parallax-9 h1 {
    margin-top: -10px !important;
    font-size: 90px;
  }
    section.module.parallax.parallax-9 p {
    margin-top: 40px;
    font-size: 20px;
  }

section.module.parallax-1 {
  background-image: url("../img/Order of the Metal Glove Backgorund.jpg");
}

section.module.parallax-2{
  background-image: url("../img/Screen01.jpg");
}

section.module.parallax-3{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-4{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-5{
  background-image: url("../img/updatebg.jpg");
}

section.module.parallax-6{
  background-image: url("../img/updatebg.jpg");
  max-height: 1200px !important;
}

section.module.parallax-8{
  background-image: url("../img/updatebg.jpg");
  max-height: 700px !important;
}

section.module.parallax-9{
  max-height: 600px !important;
}

}

/* 
    ~~~~~~~~~~~~~~~~~~~
      FOOTER STYLING 
    ~~~~~~~~~~~~~~~~~~~
*/

.footer {
  clear: both;
  background-color: #000000;
  text-align: center;
  margin-left: -35px;
}

.footer img {
  height: 35px;
  opacity: 1.0;
  padding-right: 10px;
}

.footer img:hover{
  opacity: 0.7;
}

.footer li {
  display: inline-block;
  padding-top: 10px;
}

.rights {
  text-align: center;
  font-size: 12px; 
  background-color: #000000;
  color: #efefef;
  font-family: "Dosis";
}

.rights p {
  margin: 0 0 -10px;
  padding-bottom: 20px;
}

